#fade { /*--Transparent background layer--*/
    background:#7f7f7f;
    opacity:0.7;
    *opacity:1;
    *background:none;
    display: none; /*--hidden by default--*/
    position: fixed; 
    left: 0; top: 0;
    width: 100%; 
    height: 100%;
    z-index: 88;
}
.popup_block{
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -515px;
    margin-top: -310px;
    width: 933px;
    height: 580px;
    background: #fff;
    padding:20px;
    *border:1px solid #bdbdbd;
    z-index: 999;
    *z-index:99999;
    margin-bottom: 300px;
    /*--CSS3 Box Shadows--
    border-radius:10px;
    behavior: url(js/PIE.htc);*/
    }
img.btn_close {
    float: right;
    margin-top:-10px;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
    position: absolute;
    
}
*html .popup_block {
    position: absolute;
}
.fead_back{
    width:115px;
    height:20px;
    margin-top:-36px;
    float:right;
    *right:5px;
    margin-right:5px;
}
.fead_back a{
    display:block;
    width:115px;
    height:20px;
    background:url(../images/ddd/go.jpg)  no-repeat bottom right;
    
    text-align:center;
    height:100%;
}

.poplight-otz {
     background-image: url("/images/sprite.png");
    background-position: -5px -28px;
  color: #ffffff !important;
  float: right;
  padding: 6px 14px;
  position: relative;
  top: -29px;
  width: 114px;
  height: 13px
}
.poplight-otz:hover {
  color: #ffffff;
}
.close_popupWindow{
    height:11px;
    float:right;
    margin-top:-10px;
    margin-right:10px;
}
.close_popupWindow a{
    font:11px sans-serif;
    color:#4a4a4a;
}


/**** POPup list citys *****/

.privatMenu_in {
    position: absolute;
    top:10px;
    z-index:8888;
    *left:10px;
}
.privatMenu_in .link_in a,
.privatMenu_in .link_in a:link,
.privatMenu_in .link_in a:visited {
    text-decoration: none;
    background-image: url('../images/ddd/popupMap_cursorUp.png');
    *background:none;
    background-repeat:no-repeat;
    background-position: right 30%;
    padding-right: 15px;

}
.privatMenu_in .link_in a span {
    color: #4a4a4a;
    font: 16px sans-serif;
    *left:0;
    border-bottom: 1px dashed #4a4a4a;
}
.privatMenu_in .link_in a:hover,
.privatMenu_in .link_in a:active,
.privatMenu_in .link_in a:visited:hover {
    text-decoration: none;
    border-bottom:none;
}
.privatMenu_in .link_in a:hover span {
    color: #5e5e5e;
    font: 16px sans-serif;
    border-bottom: none;
}
.privatMenu_in .subMenu_in {
    background:#fff;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width:180px;
    text-align:left;
    padding-left:7px;
    padding-right:7px;
    padding-bottom:7px;
    margin-left:-7px;
    border-radius:10px;
    -moz-border-radius:10px;
    z-index: 100;
    behavior: url(js/PIE.htc);
}
.privatMenu_in .subMenu_in .link_in a,
.privatMenu_in .subMenu_in .link_in a:link,
.privatMenu_in .subMenu_in .link_in a:visited {
    text-decoration: none;
    background: url('../images/ddd/popupMap_cursorDown.png') no-repeat;
    *background:none;
    background-position: right 30%;
    padding-right: 15px;    
}
.privatMenu_in .subMenu_in .link_in {
    position: relative;
    z-index: 1;
    margin-top: 0;
}
.privatMenu_in .subMenu_in .link_in a span {
    color: #5e5e5e;
    font: 16px sans-serif;
    border-bottom:none;
}
.privatMenu_in .subMenu_in .link_in a:hover span {
    color: #5e5e5e;
    font: 16px sans-serif;
    border-bottom: none;
}
.privatMenuBgTop {
    position: absolute;
    left: 0;
    top: -8px;
}
.privatMenuBgBottom {
    position: absolute;
    left: 0;
    bottom: -25px;
}
.privatMenu_in .subMenu_in .item_in span{
    position:relative;
    top:-4px;
    margin-left: 25px;
}
.privatMenu_in .subMenu_in .item_in {
    margin-top:5px;
}
.privatMenu_in .link_in span{
    position:relative;
    top:-4px;
    margin-left:10px;
}

.privatMenu_in .subMenu_in .link_in span{
    position:relative;
    top:-4px;
    margin-left:10px;
}
.privatMenu_in .subMenu_in .item_in a,
.privatMenu_in .subMenu_in .item_in a:link,
.privatMenu_in .subMenu_in .item_in a:visited {
    color: #4a4a4a;
    font:16px sans-serif;
    text-decoration: none;
    border-bottom:1px dashed #4a4a4a;
}
.privatMenu_in .subMenu_in .item_in a:hover,
.privatMenu_in .subMenu_in .item_in a:active,
.privatMenu_in .subMenu_in .item_in a:visited:hover {
    color: #4a4a4a;
    font: 16px sans-serif;
    text-decoration: none;
    border-bottom:none;
    
}
/**** end POPup list citys *****/

.POPupMap_content{
    width: 870px;
    height: 555px;
    margin: 20px auto 0px auto;
}
.map_company_big{
    width:680px;
    height:555px;
    float:left;
}

/**************   ************************/
.scroll-wrap{width:211px; height:500px; float:right;}
.scroll-pane{width:201px;height:500px;}

.scroll-pane{
    width: 217px !important;
    height: 555px;
    *width:223px !important;
}
body {
position:relative;
}
.a-cont {
    position:absolute;
    width:100%;
    height:100%;
    overflow:hidden;
}
/*************************БРЕНД�?РОВАН�?Е**********************/
/*
html { background: url('/images/podlosh.jpg'); background-position:center top; background-repeat:repeat-y; }
body { position:relative; background:url('/images/red-brend.png') center top no-repeat, url('/images/wedd-girl-brand.png') center bottom no-repeat!important; }

#usercptools_menu { left:1289px!important; }
#navbar_search_menu { left:1219px!important; }
#link_in_navbar_menu { left:640px!important; }

.left-absolute { left: 0; margin-right: 503px; right: 50%; }
.right-absolute { left: 50%; margin-left: 503px; right: 0; }
.page { background:#fff; position:relative; z-index:10; }
.footer { position:relative; }
.main { padding-top:140px!important; }
.mainTV { background:none!important; padding-top:140px; }
.vbmenu_popup { top:85px!important; margin-left:-440px; }

.left-absolute , .right-absolute { height: 100%; z-index: 1; }
.top-absolute { height: 140px; left: 50%; margin-left: -505px; width: 1010px; z-index: 55;}
*/
.top-absolute, .left-absolute , .right-absolute{
  /*display: block;*/
  display: none;
  outline: medium none;
  padding: 0;
  position: absolute;
  top: 0;

}


/*************************БРЕНД�?РОВАН�?Е**********************/
/*
body.branding { 
    background: url(../images/branding-top.jpg) center top no-repeat, 
    url(../images/branding-bottom.jpg) center bottom no-repeat,
     url(../images/branding_middle.jpg) center bottom repeat-y;

}*/

/*body.branding {
 background: url(../images/wedding_logo.png) center top no-repeat,
     url(../images/flowers.png) center 20px no-repeat, 
     url(../images/chicks.png) center bottom no-repeat, 
     url(../images/FON.jpg);
}*/

.bodysite {
    border: none;
/*    margin-top: 145px;*/
}

body.branding .page {
    border: none;
    background: white;
}

.carcasPC {
   /* margin-top: 145px !important;*/
}